Imperium Galactica II fórumok


Új üzenet
A témát lezárták, ezért nem írhatsz hozzászólást!

53 / 54 oldal<< Előző :: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54 :: Következő >>

48. Névtelen hozzászólóCsillagidő: 2004. 07. 26. 16:20:55
saxus:

47. Névtelen hozzászólóCsillagidő: 2004. 07. 26. 16:18:30
saxus: http://www.imperiumgalactica2.hu/ig2forum/sys/smilies/icon_redface.gif

46. E-Mail küldése saxusCsillagidő: 2004. 07. 26. 13:27:13
kymco írta:
De a MOD-ot telepítve nem tudom hogy tudok tankokat cipelni a rombolóimmal..... Egy kissé meglepett, hogy nem tudom használni..... Mi a megoldás?

Egyszerű: nem rombolóval cipelteted a tankokat :D

Egy tipp: a BBCode-khez csak kisbetűvel írd be a kódokat, mert különbséget tesz kicsi és nagy között. Az előző hozzászólásodban átírtam kicsire -- remélem nem gond.

45. Névtelen hozzászólóCsillagidő: 2004. 07. 20. 05:26:43
Elképzelhető, hogy kijön a MOD 1.08-ra is?

44. Névtelen hozzászólóCsillagidő: 2004. 07. 17. 16:03:45
A vmware nem támogatja alapból a 3D-s kártyákat.... Nem fut az IG2.

43. Névtelen hozzászólóCsillagidő: 2004. 07. 16. 18:07:16
kymco írta:
Lehet futtatni vmware alá telepített win98-cal (az alap OS WINXP) az IG2-t?


Próba cseresznye. Ha Age Of Empires II-t lehet, akkor talán IG2-t is

42. EndreCsillagidő: 2004. 07. 16. 12:59:28
rosencrantz: a MOD-nak a már telepített IG2-es mappád gyökerét kell megadnod telepítési útvonalként. Mindenestül tüntesd el először az IG2-t (szabályos törlés). 1.08-as verzióval nem műküdik.
kymco: persze hogy lehet futtatni.

Most tudtam meg,változás történt: a külföldiek mégis 14:00-tól gyülekeznek a saját chatjükön vagy itt a Foundersen.

Ne feledjétek: most vasárnap pontosan 14:00-kor nemzetközi bajnokság,mindenkit várunk!

41. Névtelen hozzászólóCsillagidő: 2004. 07. 15. 12:42:51
Lehet futtatni vmware alá telepített win98-cal (az alap OS WINXP) az IG2-t?

40. Névtelen hozzászólóCsillagidő: 2004. 07. 14. 09:19:37
Nálam 1.06-s verzióval működött a MOD, 1.08-ssal nem tudtam kipróbálni, mert az nem ment.
Tudom, hogy hülye kérdés, de próbáltad újratelepíteni az IG2-t?

39. Névtelen hozzászólóCsillagidő: 2004. 07. 13. 16:01:41
Sziasztok!

Nekem nem hagyja megát feltelepíteni a MOD. Asszongya, hogy nem bírja meghatározni a játék verzióját. Próbáltam 1.6-os és 1.8-as patch-ekkel is de egyikkel sem működött ((
(Rendszer: WinXP Magyar, PIII 533 MhZ, 320 MB RAM)

Mit tegyek???

38. Névtelen hozzászólóCsillagidő: 2004. 07. 13. 08:16:42
xtimer: próbáld meg a következőket:
jobb egérgomb az ig2.exe-én, Tulajdonságok/Kompatibilitás fül, állítsad be a Win98/Win ME
opciót. Nekem bevált, de felraktam előtte az 1.06-os és 1.08-as pach-et is.

37. Névtelen hozzászólóCsillagidő: 2004. 07. 12. 12:25:05
Nekem is ugyan az a bajom mint a: 26. Gigantoherceg hozzászólónak!
Rajtam is segít valaki

36. Névtelen hozzászólóCsillagidő: 2004. 07. 09. 05:24:01
endre:->Sajnos nekem sem segített az infód, mail ment a további kérdéseimről.
gforce9:->A konfigom eltérő, mégis hasonló a hiba.
ATI 9700 128MB
P4 HT 3 GHz
1 GB RAM
Asus P4P DELUXE alaplap
WINXP PRO HUN SP1 frissítve

35. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 21:20:15
Sziasztok!

Most frissítettem drivert...nem oldotta meg..
A charset.bmp-t megtaláltam a data/screen.dat állományba kódolva, ezt ki kellene vadászi belőle valahogy

No, nem tudom egyébként mi a franc lehet...
Leírom a konfigomat hátha támad valakinek ötlete, mert én már kifogytam belőlük
MSI K7N2 delta-ilsr
2500+ amd barton
512 elixir ram
c3d ati 9600 pro 128
opr: WIN2000 angol legújabb frissítéssel
a kártya driver is teljesen friss....

szóval, ha valakinek hasonló gondja volt hasonló konfigon....az írjon vagy ide vagy mélben.

Endre: amiket mondtál végigbogarásztam... a hiba nem onnét ered


34. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 13:41:03
start2->ATI+WinxpSP1?

33. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 13:10:50
Nekem is atim van, viszont kapásból futott a progi.
Most majd jól nem merem felrakni a pecset.

32. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 11:54:52
Sziasztok!
gforce9-nek vsz igaza van, mert én is ATI kártyán élek, de az 1.08-as patch alatt viszont fut a játék.
Merjem a MOD 0.5-öt használni az 1.08 alatt?

31. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 11:43:54
sziasztok
Na, ide is leírom mi a tapasztalat... a charset-es hiba a videodriver miatt van, mégpedig az ati-s gépeken... legalábbis én ezt tapasztaltam... gyógyír?
Na, ha sikerül találni rá akkor mindenféleképpen beírom majd azt is

30. Névtelen hozzászólóCsillagidő: 2004. 07. 08. 11:26:41
Ugyanaz a hibajelenség van nálam is, mint a gforce9-nél. Endre, kérlek segíts nekem is.
ég egy kérdés, az 1.08-as patch-el működik a MOD 0.5?
Köszi!

29. EndreCsillagidő: 2004. 07. 08. 10:11:00
Hello!

zegner -> ismét elérhető a 0.5-ös béta MOD. Többen panaszkodtak arra,hogy a telepítő szerintük vírusos. Hát nem az,megvizsgáltam. Amúgy ha internetre jössz tilos MOD-ot használni. Nem tudsz a többiekkel huzamosabb ideig játszani,mert ez a MOD megmachinálja az egész IG2 játékot és hibaüzenetet is kiír előbb-utóbb.

gforce9 -> neked pedig mindjárt küldök egy levelet,itt hosszú lenne leírni.

Gigantoherceg -> adj légyszi egy Email címet,mert plusz program is tartozik a megoldáshoz.

28. GiganthercegCsillagidő: 2004. 07. 07. 19:05:54
Sziasztok!

Ez a charset.bmp-s hibaüzenet nálam is megvan (
1.06 és1.08-as patch-el is ua. a helyzet
angol win2000-t használok virtuális memória fix 2Gb.

Plíz segítség, most vettem meg a játékot és nem megy

27. zegnerCsillagidő: 2004. 07. 07. 15:30:24
Hello!

Nem tudom letölteni a 0.5 mod-ot.

Valaki segíthetne rajtam mert nagyon kellene.

26. gforce9Csillagidő: 2004. 07. 07. 09:33:57
Sziasztok!

Olvasom korábban, hogy aki xp alatt játszik, az mind hibaüzit kap és az 1.06-os meg 1.08-as pach-el javítható. Nos nekem is xp-m van és javítottam is az 1.06-ossal, de
1: az animációk felettéb akadoztak. Ezt még ki lehett bírni, átugrottam őket, de mi lesz azokkal, amiket még nem láttam?
2: átlépek az naimokon, indul a játék, a narrátorhölgy befejezi a szövegelést, és befagy. De úgy, hogy csak kikapcsolással tudtam újraindítani a gépet.
Az 1.08-as pach sem segített. Ha valaki javaslatoskodna, hát örömmel venném.

25. EndreCsillagidő: 2004. 07. 04. 16:15:24
Hello Lackó!

Akkor ezek ismeretében kutatok tovább. Levelet fogok küldeni fájlmelléklettel. A chatre meg bejöhetsz név és azonosító nélkül,csak gyere már be Válassz tetszőlegeset.

24. Névtelen hozzászólóCsillagidő: 2004. 07. 04. 15:15:55
Sziasztok!

Endrével már váltottam 2 levelet, az IG2 nemfutásával kapcsolatban, és most a chatban kéne lennem, de nincs azonositóm, meg jelszavam, úgyhogy ide kerültem.
A gondom:

"Unable to load from file:screen\CHARSET.BMP
> Generate exeption?
> Yes No"
>
> Ha a No-ra nyomok egybol abbamarad minden, ha a Yes-re akkor a
> kovetkezo uzenetet kapom:
>
> "Unhandled exeption at 0x5230B1"
>
> Mindezeket nehanyszor egymas utan.

Vajh' mi a megoldás?
A virtuális memória allitgatáson már túl vagyunk.

53 / 54 oldal<< Előző :: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54 :: Következő >>

A fórum motorját saxus készítette 2004.június 6-án,Endre pedig átdolgozta 2020.január 23-án.